apiVersion: v2
appVersion: 6.2.0
description: A Helm chart for KeyDB multimaster setup
home: https://keydb.dev
icon: https://keydb.dev/assets/ico/keydb_logo_bwtxtw.png
keywords:
- keydb
- redis
- keyvalue
- database
- multimaster
- HA
- high-availability
maintainers:
- email: avoronkov@enapter.com
  name: Antiarchitect
  url: https://github.com/Antiarchitect
name: keydb
sources:
- https://github.com/Enapter/charts
- https://github.com/JohnSully/KeyDB
type: application
version: 0.24.0
